
QGIS Application - Bug report #10673

qgis 2.2 don't open proprerly JPEG-2000 under linux Ubuntu 

2014-06-23 02:49 AM - Andrea Pacifici

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19072

Description

I observed that QGIS 2.2 do not open properly JPEG-2000 images under Linux Ubuntu 12.04. In past days it worked without problems

with less recent JPEG-2000 images. Under Windows Vista, instead, JPEG-2000 images are visualized correctely.

History

#1 - 2014-06-23 02:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Rasters

Please attach sample data.

#2 - 2014-10-08 08:23 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
